.dropbtn {
  background-color: #2179ae;
  color: white;
  padding: 1px 16px 3px 16px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: #2980b9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fba82d;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 999;
  margin-top: 7px;
}

.dropdown-content a {
  color: black;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
  font-size: 14px;
}

.dropdown a:hover {
  background-color: #3498db;
}

.show {
  display: block;
}

.section-title {
  margin-top: 3em !important;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
}

/* The Close Button */
.close {
  color: #fff;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -45px;
  margin-right: -35px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media (max-width: 768px) {
  .modal-content {
    height: 510px;
    width: 90%;
  }
}

@media (min-width: 769px) {
  .modal-content {
    height: 410px;
    width: 45%;
  }
}

.top-nav li a {
  padding: 25px 8px;
}

#topbar .dropdown-content {
  background-color: #0572e3;
}

#topbar .dropdown-content a {
  color: #fff;
}

#topbar .dropdown-content a:hover,
.top-bar .dropdown-content a:focus {
  background-color: #83c02c;
  transition: 0.25s;
  opacity: 1;
}

#topbar .dropdown-content a:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
